@charset "utf-8";

#kyousei_html.inspection .l_cont_block p {
    line-height: 32px;
    margin-top: 24px;
}

#kyousei_html.inspection .image_head {
    text-align: center;
    margin-top: 24px;
    margin-bottom: 15px;
}

#kyousei_html.inspection .image_head img.image {
    width: 100%;
    height: auto;
}

#kyousei_html.inspection .image_box {
    margin-top: 24px;
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 32px;
}

#kyousei_html.inspection .image_box .image {
    flex: 1;
    min-width: 0;
    flex-basis: auto;
    text-align: center;
}

#kyousei_html.inspection .image_box img.image {
    width: auto;
    height: auto;
    max-width: 100%;
    flex: 0 0 auto !important;
}

#kyousei_html.inspection .image_box .image img {
    width: auto;
    height: auto;
    max-width: 100%;
}

#kyousei_html.inspection .image_box .image p {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 14px;
    text-align: center;
}

#kyousei_html.inspection .supplement_contents {
    background: #fff;
    border: 4px solid #F7DADA;
    border-radius: 5px;
    padding: 10px;
    margin: 24px 10px 0;
    overflow: hidden;
}

#kyousei_html.inspection .supplement_contents .img_right {
    float: right;
    margin-left: 20px;
    width: 200px;
}

#kyousei_html.inspection .supplement_contents .img_right .image {
    width: 100%;
    height: auto;
}

#kyousei_html.inspection .supplement_contents p {
    margin: 0;
    font-size: 14px;
}

#kyousei_html.inspection .content_container {
    margin-top: 32px;
}

#kyousei_html.inspection .content_box {
    margin-top: 32px;
}

#kyousei_html.inspection .content_list {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #ccc;
}

#kyousei_html.inspection .content_list a {
    position: relative;
    display: flex;
    gap: 15px;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 4px 40px 4px 4px;
    min-height: 140px;
}

#kyousei_html.inspection .content_list_detail {
    flex: 1;
    overflow: hidden;
}

#kyousei_html.inspection .content_list h2 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    background-color: transparent;
    border-bottom: none;
    min-height: auto;
    color: #dd6765;
    padding: 0;

}

#kyousei_html.inspection .content_list h2::before {
    display: none;
}

#kyousei_html.inspection .content_list .content_list_text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

#kyousei_html.inspection .content_list p {
    display: block;
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    margin: 4px 0 0 0;
}

#kyousei_html.inspection .content_list a::before {
    content: '';
    width: 9px;
    height: 15px;
    background-image: url(/theme2025/kyousei_html/img/for_doctor/arrow_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
}

#kyousei_html.inspection .archive_container {
    margin-top: 32px;
}

#kyousei_html.inspection .archive_box {
    margin-top: 32px;
}

#kyousei_html.inspection .l_cont_block h3 {
    font-size: 20px;
    font-weight: bold;
    border-left: 4px solid #dd6765;
    border-bottom: 1px dotted #CCC;
    background-color: #fff;
    padding: 4px 12px;
}

#kyousei_html.inspection .paranemic_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 24px;
    padding: 0 12px;
    gap: 10px;
    text-align: left;
}

#kyousei_html.inspection .paranemic_box dt {
    font-weight: bold;
}

#kyousei_html.inspection .paranemic_box dd {
    flex: 1;
}

#kyousei_html.inspection .table_contents {
    background: #fff;
    text-align: center;
    border: 4px solid #D0E7FF;
    border-radius: 5px;
    padding: 0px 8px 8px 8px;
    margin: 24px 10px 0;
}

#kyousei_html.inspection .table_contents ul li {
    font-size: 12px;
    line-height: 1.8;
    text-align: left;
}

#kyousei_html.inspection .table_contents ul li a {
    display: block;
    border-bottom: 2px dotted #D0E7FF;
    padding: 6px 0;
}

#kyousei_html.inspection .table_contents ul li:last-of-type a {
    border-bottom: none;
}

#kyousei_html.inspection ul.disc_list {
    list-style-type: disc;
    padding-left: 2rem;
}

#kyousei_html.inspection .text_small {
    display: block;
    font-size: 14px;
}

#kyousei_html.inspection .text_center {
    text-align: center;
}

#kyousei_html.inspection .text_right {
    text-align: right;
}

#kyousei_html.inspection .pc {
    display: block;
}

#kyousei_html.inspection .sp {
    display: none;
}

@media screen and (max-width: 768px) {

    #kyousei_html.inspection .image_box {
        margin: 24px 10px 0;
        flex-direction: column;
        gap: 15px;
    }

    #kyousei_html.inspection .image_box img {
        width: 100%;
    }

    #kyousei_html.inspection .supplement_contents .img_right {
        float: none;
        margin-left: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    #kyousei_html.inspection .content_list a {
        display: flex;
        flex-direction: column;
        padding: 10px 40px 10px 10px;
        min-height: 50px;
    }

    #kyousei_html.inspection .content_list a img {
        width: 100%;
        height: auto;
    }

    #kyousei_html.inspection .paranemic_box dt {
        width: 4rem;
    }

    #kyousei_html.inspection .paranemic_box dd {
        flex: 1 1 calc(100% - 4rem - 10px);
    }

    #kyousei_html.inspection .pc {
        display: none;
    }

    #kyousei_html.inspection .sp {
        display: block;
    }
}